@charset 'utf-8';
/*///////////////////////////////////////////////////////////

#34742: [横]EXHP＞インプラス テラスサイズ限定 アルミレール仕様 無料グレードアップキャンペーンページ作成依頼

//////////////////////////////////////////////////////////*/
.aluminumrail {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  color: #333;
	line-height: 1.6;
}
.aluminumrail a:hover {
  text-decoration: none;
}
.aluminumrail_ttl {
	margin: 32px 0 16px;
	font-size: 18px;
  font-weight: bold;
	text-align: center;
}
.campaign-bnr {
  margin-bottom: 24px;
  img {
    display: block;
    width: 100%;
    height: auto;
  }
}
.campaign-em {
  color: #f00;
  font-weight: bold;
}
.campaign-bold {
  color: #f00;
  font-weight: bold;
}
/* ====================================================
  リード文
====================================================*/
.campaign-info {
  margin-bottom: 14px;
}
.campaign-info_desc {
  float: left;
  width: 325px;
  text-align: justify;
  line-height: 1.6;
}
.campaign_txt {
  margin-bottom: 10px;
}
.campaign-info-bnr {
  position: relative;
  float: right;
  margin-top: 5px;
  padding: 22px 14px;
  border: 2px solid #f00;
  border-radius: 5px;
}
.campaign-info-bnr_hd {
  font-size: 12px;
  position: absolute;
  top: -10px;
  right: 0;
  left: 0;
  width: 181px;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
}
.campaign-comments {
	padding: 16px 24px 12px;
	margin: 24px 0 64px;
	font-size: 12px;
  text-align: justify;
	background-color: #f8f8f8;
}
.campaign-comments_txt {
  padding-left: 1em;
  text-indent: -1em;
  margin-bottom: 4px;
}
/* ====================================================
  キャンペーン詳細
====================================================*/
.campaign-item {
  margin-bottom: 64px;
}
.campaign-item_hd {
  margin-bottom: 24px;
  color: #EA580C;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
}
.campaign-item-box {
  margin-bottom: 32px;
  padding: 0 16px 24px;
  border: 1px solid #EA580C;
  border-radius: 12px;
}
.campaign-item-box img {
  display: block;
  width: 100%;
  height: auto;
}
.campaign-item-box_hd {
  height: 50px;
  margin: 0 -16px 32px;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  text-align: center;
  line-height: 50px;
  background-color: #EA580C;
  border-radius: 10px 10px 0 0;
}
.campaign-item-box_txt {
  font-size: 16px;
  text-align: center;
}
.arumi_hd {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px 0;
  height: 40px;
  margin-bottom: 24px;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  background-color: #EA580C;
}
.arumi_img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 24px;
}
.arumi_txt {
  font-size: 16px;
  text-align: justify;
}
.arumi_ttl {
  margin-bottom: 16px;
  color: #EA580C;
  font-size: 18px;
  font-weight: bold;
}
.arumi-wrap {
  display: flex;
  gap: 16px;
  margin-bottom: 32px;
  img {
    display: block;
    width: 222px;
    height: auto;
    flex-shrink: 0;
  }
  .arumi-wrap_txt {
    font-size: 16px;
    text-align: justify;
    span {
      display: block;
      margin-top: 8px;
      font-size: 12px;
      line-height: 1.4;
    }
  }
}